body{
    font-family: "Arial" , "å¾®è½¯é›…é»‘";
    margin:0;
    padding:0;
    transition: all 0.5s linear;
}
a{
    text-decoration: none;
    font-size: 12px;
}
h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dd,input,button{
    margin:0;
    padding:0;
    list-style:none;
}
img{
    vertical-align: bottom;
    transition: all 0.5s linear;
}
.lf{float:left;}
.rt{float:right;}
.clear{clear:both;}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}
.phone{
    display: none;
}
.center{
    width:1200px;
    margin:0 auto;
}
/****å…³äºŽæˆ‘ä»¬*****/
.about_top{
    padding:70px 0;
    background: #F8F8F8;
    width:100%;
}
.about_top h1{
    font-size: 48px;
    color:#762438;
    font-weight: bold;
}
@media (max-width: 750px) {
    .about_top{
        padding:30px 0;
        width:100% !important;
    }
    .about_top h1{
        width:100% !important;
        padding:0 20px;
        box-sizing: border-box;
        font-size: 25px;
        color:#762438;
    }
}
.about_second{
    padding:90px 0;
}
.about_second p{
    font-size: 24px;
    color:#787677;
    line-height: 36px;
    margin-bottom:50px;
    text-align: justify;
    text-indent: 2em;
}
.about_second ul{
    margin-top:90px;
}
.about_second ul li{
    width:49%;
    margin-right:2%;
    height:285px;
    margin-bottom:20px;
}
.about_second ul li:nth-child(2n){
    margin-right:0;
}
.about_second ul li img{
    width:100%;
}
.about_second h1{
    font-size: 36px;
    color:#fff;
    margin-bottom:30px;
}
.about_second ul li:first-child{
    padding:40px 37px 0;
    box-sizing: border-box;
    background: #811A37;
}
.about_second  ul p{
    color:#fff;
    font-size: 16px;
    line-height: 30px;
    margin-bottom:0;
    text-align: justify;
    text-indent: 0;
}
@media (max-width: 750px) {
    .about_second{
        padding:30px 10px;
        box-sizing: border-box;
        width:100% !important;
    }
    .about_second p{
        font-size: 14px;
        line-height: 30px;
        margin-bottom:20px;
    }
    .about_second ul{
        margin-top:40px;
    }
    .about_second ul li{
        width:100%;
        margin-right:0;
        height:auto;
        margin-bottom:20px;
    }
    .about_second ul li img{
        width:100%;
    }
    .about_second h1{
        font-size: 20px;
        color:#fff;
        margin-bottom:10px;
    }
    .about_second ul li:first-child{
        padding:20px 18px;
        box-sizing: border-box;
        background: #811A37;
    }
    .about_second  ul p{
        color:#fff;
        font-size: 14px;
        line-height: 30px;
        margin-bottom:0;
    }
}
.about_third{
    padding:80px 0 130px;
}
.about_third li{
    width:32%;
    margin-right:2%;
    margin-bottom:30px;
}
.about_third li:nth-child(3n){
    margin-right:0;
}
.about_third li .img{
    width:100%;
    height:384px;
    overflow: hidden;
}
.about_third li img{
    width:100%;
    height:384px;
    transition: all .5s linear;
}
.about_third ul.special li .img{
    height:300px;
}
.about_third ul.special li .img img{
    height:300px;
}
.about_third ul.special .box{
    line-height:42px ;
}
.about_third li .box{
    width:100%;
    background: #811A37;
    font-size: 16px;
    color:#ffffff;
    padding:13px 25px;
    box-sizing: border-box;
    height:68px;
}
.about_third li:hover img{
    transform: scale(1.1);
}
@media (max-width: 750px) {
    .about_third{
        padding:20px 10px 30px;
        width:100% !important;
        box-sizing: border-box;
    }
    .about_third li{
        width:100%;
        margin-right:0;
        margin-bottom:30px;
    }
}
.about_forth{
    padding-top:70px;
}
.about_forth h1{
    color:#762438;
    font-size: 36px;
    font-weight: bold;
}
.about_forth  img{
    width:100%;
}
.about_line{
    width:100%;
    margin:70px 0;
    border: 1px solid #EEEEEE;
}
@media (max-width: 750px) {
    .about_forth{
        padding:20px 10px;
        box-sizing: border-box;
        width:100% !important;
    }
    .about_forth h1{
        color:#762438;
        font-size: 25px;
    }
    .about_forth  img{
        width:100%;
    }
    .about_line{
        width:100%;
        margin:20px 0;
        border: 1px solid #EEEEEE;
    }
}
.about_forth .jiagou>div{
    width:49%;
    margin-top:65px;
}
.about_forth .jiagou>div h3{
    width:225px;
    height:60px;
    text-align: center;
    line-height: 60px;
    background: #811A37;
    font-size: 20px;
    color:#ffffff;
}
.about_forth .jiagou>div h2{
    color:#762438;
    margin-bottom:13px;
}
.about_forth .jiagou>div li{
    width:100%;
    padding-bottom:16px;
    margin-bottom:30px;
    border-bottom:1px solid #D9D9D9;
}
.about_forth .jiagou>div li p{
    color:#999999;
    font-size: 16px;
    line-height: 24px;
}
@media (max-width: 750px) {
    .about_forth .jiagou>div{
        width:100%;
        margin-top:65px;
    }
}
.about_forth ul{
    margin-top:75px;
}
.about_forth li{
    width:32%;
    margin-right:2%;
}
.about_forth li:nth-child(3n){
    margin-right:0;
}
.about_forth li img{
    width:100%;
}
@media (max-width: 750px) {
    .about_forth ul{
        margin-top:25px;
    }
    .about_forth li{
        width:90%;
        margin-left:5%;
        margin-right:0;
        margin-bottom:30px;
    }
}
.about_last{
    background: #811A37;
    padding:77px 0;
}
.about_last>div>div{
    width:50%;
}
.about_last>div>div h1{
    font-size: 36px;
    color:#ffffff;
}
.about_last>div>div h2{
    font-size: 36px;
    color:#ffffff;
    margin-top:32px;
}
.about_last>div>div p{
    color:#ffffff;
    font-size: 18px;
    line-height: 32px;
}
@media (max-width: 750px) {
    .about_last{
        background: #811A37;
        padding:25px 0;
    }
    .about_last>div{
        width:100% !important;
        padding: 0 10px;
        box-sizing: border-box;
    }
    .about_last>div>div{
        width:100%;
    }
    .about_last>div>div h1{
        font-size: 25px;
        color:#ffffff;
    }
    .about_last>div>div h2{
        font-size: 25px;
        color:#ffffff;
        margin-top:15px;
        margin-bottom:15px;
    }
    .about_last>div>div p{
        color:#ffffff;
        font-size: 18px;
        line-height: 32px;
    }
}
.word_top{
  /*  padding:77px 0;*/
    width:100%;
    padding-bottom: 77px;
    border-bottom: 1px solid #d9d9d9;
}
.word_top li{
    width:50%;
    margin-bottom:30px;
    position: relative;
    height:301px;
    overflow: hidden;
}
.word_top li>div{
    position: absolute;
    top:0;
    left:0;
    height:100%;
    width:100%;
    padding:10% 10%;
    box-sizing: border-box;
    /*overflow: hidden;*/
    /*display: none;*/
}
.word_top li  img{
    width:100%;
    height:100%;
    transition: all .5s linear;
}
.word_top li>div h1{
    color:#ffffff;
    font-size: 36px;
}
.word_top li>div h2{
    color:#ffffff;
    font-size: 32px;
    margin:12px 0 32px;
}
.word_top li>div a{
    display: inline-block;
    width:180px;
    height:35px;
    background: url("work_bg.png") no-repeat 50% 50%;
    border:1px solid #fff;
}
.word_top li:hover img{
    transform: scale(1.1);
}
@media (max-width: 750px) {
    .word_top{
        padding:30px 0;
        width:100%;
    }
    .word_top li{
        width:100%;
        margin-bottom:30px;
        position: relative;
        height:auto;
    }
    .word_top li>div{
        padding:5% 10%;
    }
    .word_top li>div h1{
        font-size: 25px;
    }
    .word_top li>div h2{
        font-size: 22px;
        margin:6px 0 15px;
    }
}
.work_bottom{
    padding:100px 0;
}
.work_bottom li{
     width:50%;
     height:394px;
    overflow: hidden;
 }
.work_bottom li img{
    width:100%;
    height:100%;
    transition: all .5s linear;
}
.work_bottom li.text{
    box-sizing: border-box;
    padding:70px 85px 20px 20px;
}
.work_bottom li.text h1{
    font-size: 36px;
    color:#762438;
    margin-bottom:70px;
}
.work_bottom li.text p{
    font-size: 24px;
    color:#a2a1a1;
    line-height: 33px;
    transition: all .5s linear;
}
.work_bottom li img:hover{
    transform: scale(1.1);
}
.work_bottom li:hover p{
    color:#000000;
}
@media (max-width: 750px) {
    .work_bottom{
        padding:30px 10px;
        box-sizing: border-box;
        width:100%;
    }
    .work_bottom li{
        width:100%;
        height:auto;
    }
    .work_bottom li.text{
        box-sizing: border-box;
        padding:20px;
    }
    .work_bottom li.text h1{
        font-size: 25px;
        margin-bottom:20px;
    }
    .work_bottom li.text p{
        font-size: 16px;
        color:#a2a1a1;
        line-height: 33px;
        transition: all .5s linear;
    }
    .work_bottom li img:hover{
        transform: scale(1.1);
    }
    .work_bottom li:hover p{
        color:#000000;
    }
}
/*****å…³äºŽæˆ‘ä»¬***/
/*.contact_text{
    position: relative;
}
.contact_box{
    width:100%;
    padding-top:44px;
    position: absolute;
    top:-316px;
    z-index: 9999;
    text-align: center;
    background: #F2F2F2;
}
.contact_box h1{
    color:#7f7f7f;
    font-size: 20px;
    font-weight: normal;
}
.contact_box p{
    margin:27px 0;
    font-size: 12px;
    color:#7F7F7F;
}
.contact_box p span{
    color:#862740;
}
.contact_box h2{
    font-size: 30px;
    color:#762438;
}
.contact_box h3{
    font-size: 20px;
    color:#7f7f7f;
    margin-bottom:20px;
}
.contact_box div{
    background: #811A37;
    padding:25px 0 28px;
}
.contact_box div p{
    color:#f2f2f2;
    font-size: 13px;
    margin:5px 0;
}
.contact_box div h4{
    font-size: 32px;
    color:#f2f2f2;
    margin-top:25px;
    font-weight: normal;
}
@media (max-width: 750px) {
    .contact_text{
        width:100% !important;
        position: static;
    }
    .contact_box{
        width:100%;
        padding-top:44px;
        position: static;
        top:-316px;
        z-index: 9999;
        text-align: center;
        background: #F2F2F2;
    }
}*/